=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/?(\d\.\d.\d)\.tar\.gz/9wm-$1\.tar\.gz/ \
  https://github.com/nealey/9wm/tags .*/?(\d\.\d.\d)\.tar\.gz
