## 9wm 1.3.9

=== debian/changelog ===
9wm (1.3.9-1) unstable; urgency=medium

  * New upstream release
  * Fix manpage typo (Closes: #836314)

 -- Jacob Adams <tookmund@gmail.com>  Sun, 04 Sep 2016 21:48:37 -0400

9wm (1.3.8-1) unstable; urgency=medium

  * New upstream release
  * Upstream now uses a github organization

 -- Jacob Adams <tookmund@gmail.com>  Tue, 30 Aug 2016 21:20:58 -0400

9wm (1.3.7-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version to 3.9.8, no changes
  * md extension on README
 -- Jacob Adams <tookmund@gmail.com>  Wed, 03 Aug 2016 22:32:34 -0400
