=== debian/changelog ===
9wm (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Fix bug in border color handling (Closes: #862068)

 -- Jacob Adams <tookmund@gmail.com>  Fri, 12 May 2017 18:53:39 -0400
