=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  libx11-dev,
  libxext-dev,
  x11proto-core-dev
-Standards-Version: 3.9.6
-Homepage: https://github.com/nealey/9wm
+Standards-Version: 3.9.8
+Homepage: https://github.com/9wm/9wm
 Vcs-Git: https://github.com/Tookmund/9wm-deb
 Vcs-Browser: https://github.com/Tookmund/9wm-deb
