=== debian/changelog ===
9wm (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Manual page now states that 9wm spawns a xterm by default (Closes: #864194)
  * Bump standards version; no changes

 -- Jacob Adams <tookmund@gmail.com>  Mon, 09 Apr 2018 21:27:48 -0400
