=== debian/control ===
Source: 9wm
Section: x11
Priority: optional
Maintainer: Jacob Adams <tookmund@gmail.com>
Build-Depends:
 debhelper (>= 11.0),
 libx11-dev,
 libxext-dev,
 x11proto-core-dev
Standards-Version: 4.1.4
Homepage: https://github.com/9wm/9wm
Vcs-Git: https://salsa.debian.org/tookmund-guest/9wm-deb
Vcs-Browser: https://salsa.debian.org/tookmund-guest/9wm-deb

Package: 9wm
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 x-window-manager
Suggests:
 9menu
Description: X11 window manager inspired by Plan 9's rio
 It provides a very simple and clean user interface. It is click-to-type. It
 uses the X11 font system (which, unfortunately, means no Unicode support).
 .
 9wm does not provide virtual desktops, customization, key bindings, EWMH
 support, or compositing. It does not allocate any colors, which will be
 great news if you are stuck in 1993.
 .
 It is a great place to start if you are interested in writing a window
 manager from scratch: many folks have done exactly this.
